body{
	background:scroll 0 0 #3c3c3c;
	font-family:sans-serif;
	font-size:13px;
        margin:0;
        pading:0;
	line-height:18px;
}

a img {
border:0px;
}

#container{
	width:948px;
	position:relative;
	margin:0 auto;
}

#main{
	/*background:url("/images/main_shonan.png") no-repeat scroll 0 0;*/
	background-color:#4a516b;
	width:940px;
	height:482px;
	position:relative;
	padding:0 0 5px 0;
	margin:20px 4px 0 4px;
	border-radius:10px;
}

#player{
	float:left;
	margin:10px 6px 20px 10px;
}

.clr{
	clear:both;
}


#main_side{
	float:left;
	height:422px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 6px;
}

#baner{
	margin:34px 4px 0px 0px;
}

#twitter{
	margin:10px 0 0 0;
}

#news{
	margin:0 0 0 5px;
}

#news_title{
float:left;}

#news_comment{
	height:90px;
	width:256px;
	margin:0 0 0 8px;
	color:#FFFFFF;
	font-size:12px;
	line-height:15px;
	overflow:hidden;
}

#transmission{
	padding:0 0 0 10px;
	color:#CCCCCC;

}

#nav {
	width:948px;
}


#nav ul#nav-menu{
	list-style:none outside none;
        margin:0;
        padding:0;
        width:948px;
}


#nav ul#nav-menu li{
          float:left;
          margin:0;
          padding:0;
          position:relativ;
}

#sub{
	margin:13px 0 0 0;
	background:url("/images/table_h.png") repeat-y scroll 0 0;
}

#sub_y{
	margin:13px 0 0 0;
	background:url("/images/table_hh.png") repeat-y scroll 0 0;
}

.blacktd{
        width:34px;
        height:78px;
}

.blacktd p{
    width:28px;
    height:78px;
	float:left;
	margin:0 0 0 6px;
	color:#FFFFFF;
	font-family:"�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", Osaka, "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3";
	font-size:12px;
}

.whitetd{
        width:130px;
        height:78px;
        background-color:#FFFFFF;
}

.graytd{
	width:130px;
        height:78px;
	background-color:#999999;
}

#footer{
	float:right;
	margin:10px 0 0 0;
}

#footer_under{
	border-top: 1px solid #DDDDDD;
	color:#dcdcdc;
	padding-top: 1px;
	margin:5px 0 0 0;
}

.bangumi{
	width:948px;
	height:250px;
}


.bangumi .l{
	float:left;
	padding:30px 15px 30px 45px;
}

.bangumi .l span{
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	padding:5px;
}


#bangumi_1{
	width:948px;
    height:250px;
	padding-bottom:10px;
}

.bangumi .r{
	width:145;
	float:right;
	padding:0 40px 0 0;
}

.setumei{
		width:550px;
		margin-bottom:10px;
}

#move_main{
	float:left;
	width:480px;
	padding:20px 0 0 35px;
}

#move_sav{
	float:right;
	width:340px;
	padding:20px 55px 0px 0px;
	margin:0 0 30px 0;
	line-height:25px;
}

.move{
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	padding:5px;
}

.move2{
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	padding:5px;
	margin:0 10px 0 0;
}

.syousai_jyouhou01{
	margin:30px 0 0 0;
	padding:0 auto;
}


.syousai_jyouhou02{
	margin:10px 0 0 0;
	padding:0 auto;

}

#date{
	margin:0 0 20px 0;
}

#kako2{
	float:left;
}

#kako2_date{
	float:right;
	padding:0 173px 0 0;
}

#kako1_date{
	float:left;
}

.r p{
	margin-top:20px;
}

.kyoukaisenn{
	margin-bottom:10px;
}



#player a{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}
#player a:hover{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}

#player .middlebanner {
	text-align: center;
	padding: 5px 0 0 0;
}

#player p{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}

.sitemap{
	background-color: #505565;
    border: 1x solid #3d464c;
    clear: both;
    font-size: 100%;
    height: 20px;
    margin: 10px 0 0 25px;
    padding: 5px 0 0 15px;
    width: 90%;}

.company{
	background-color:#525563;
	margin:20px 0 20px 0;}

.company title{
	background-color:#83889f;
	}

.share-button {
	width:344px;
	height:90px;
	margin-top:10px;
}
.share-button div{
	float:left;
}
.share-button .fb-like{
	margin-top:5px;
	margin-left:2px;
	width:70px;
}
.share-button .twitter{
	margin-top:5px;
	margin-left:3px;
	width:80x;
}
.share-button .gplus{
	margin-top:5px;
	margin-left:3px;
	width:58px;
}
.share-button .mixi{
	margin-top:10px;
	margin-left:2px;
	width:58px;
}
.bigbanner {
	text-align:center;
}